.responsive-tabs li {
	color:#848586 !important;
	direction:rtl;
}
.responsive-tabs li:hover {
	color:#c3a29f !important;
	border: 2px solid #000 !important;
}
.responsive-tabs li.active {
	border: 2px solid #000 !important;
}
.choose_color_sections_home_title_lines {
	float: right;
	width: auto;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-top: 5px;
	margin-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.choose_color_section_btn {
	float: right;
    width:150px;
    margin-left:calc(50% - 75px);
    margin-right:calc(50% - 75px);
    margin-top: 40px;
    font-weight: 400;
    text-decoration: none;
    text-align: center;
    position: relative;
    background-color: #000;
    border-radius: 25px;
    direction: rtl;
    color:#fff;
    font-size: 17px;
	padding: 12px 10px 12px 10px;
    box-sizing:border-box;
    border-bottom: 4px solid #c3a29f;
    border-right: 3px solid #c3a29f
}
.choose_color_section_btn:hover {
	background-color: #c3a29f;
	color: #fff;
}
.choose_color_section_home {
	float: right;
	width: 100%;
}
.choose_color_section_home_down {
	float: right;
	width: 100%;
	background-color:#fff;
}
.choose_color_section_home_title {
	float: right;
	width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	direction:rtl;
	font-size:25px!important;
}
.responsive-tabs-content {
	float: left;
	width: 100%;
}
.choose_color_section_item {
	float: right;
	width: 100%;
}
.choose_color_section_item_down {
	float: right;
	width: 70%;
	padding-right:15%;
	padding-left:15%;
	padding-top:150px;
	padding-bottom:75px;
	margin-bottom:75px;
}
.choose_color_section_divider_item_down { 
    background-position: center center;
    float: right;
    width: 100%;
    background-image: url('../../../images/System/free_greed_divider_line.png');
    background-repeat: repeat-x;
    height:38px;
}
.choose_color_section_home_right_1 {
	float: right;
	width: 100%;
}
.choose_color_section_home_left_1 {
	float: left;
	width: 100%;
}
.choose_color_section_home_left_1 img {
	width: 100%;
	max-width:100%;
	/*border-radius:50%;*/
	background-color:#fff;
	padding: 5px;
	box-sizing:border-box;
}
.responsive-tabs {
	margin-top: 0px;
	position: relative;
	float: right;
	width: 100%;
	text-align:center;
	display:inline-block;
	margin-bottom: 30px;
	direction:rtl
}
.responsive-tabs li {
	width: 70px;
	height: 70px;
	float: none;
	border-radius:50%;
    background-color:#fff;
    direction:rtl;
    display:inline-block;
    margin-right:10px;
    margin-left:10px;
    cursor:pointer;
    border: 2px solid #fff
}
.responsive-tabs li a {
	display: table;
	text-decoration: none;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	margin-left:0;
}
.responsive-tabs-default {
	float: right;
	width: 100%;
	margin-top: 30px
}
.color_circle {
	float: right;
	width: 45px;
    height: 45px;
	margin-left: 20px;
	margin-right: 5px;
	margin-top: 2.5px;
    border-radius: 50%;
}
.color_text {
   	font-weight: 400;
	font-size: 18px;
	text-align: right;
    display: table-cell;
    vertical-align: middle;
}
.choose_color_images {
	float: right;
	width: 100%;
	margin-top: 40px
}
.choose_color_link {
	float: right;
    position:relative;
    box-sizing:border-box;
    border-radius:50%;
}
.choose_color_link.link {
    background-color:#fff;
    box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 10%);
    border: 5px solid #fff;
}
.choose_color_link.link:hover {
    background-color:#fff;
    box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 15%);
    border: 5px solid #fff;
}
.choose_color_link.add {
    background-color:#fff;
    box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 10%);
    border: 5px solid #c3a29f;
}
.choose_color_link.add:hover {
    background-color:#fff;
    box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 15%);
    border: 5px solid #845f5c;
}
.choose_color_link img {
    border-radius:50%;
}
.choose_color_link_img {
	width: 100%;
    height:100%;
    position: absolute;
    top:0;
    right:0;
    left:0;
    z-index:0;
    display:table;
    text-align:center;
}
.choose_color_link_content {
	vertical-align:middle;
	display:table-cell;
}
.choose_color_link_icon {
	float: right;
	width: 70px;
    margin-left:calc(50% - 35px);
    margin-right:calc(50% - 35px);
    margin-bottom:10px;
}
.choose_color_link_icon img {
	border-radius:0;
}
.choose_color_link_text {
	float: right;
	width: 100%;
    text-align:center;
    font-size:18px;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.choose_color_section_home {
	padding-top: 70px;
    padding-bottom: 70px;
}
.choose_color_link {
	width: 15%;
    margin-left: 2%;
}
.choose_color_link:nth-of-type(6n) {
    margin-left:0;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.choose_color_section_home {
	padding-top: 40px;
    padding-bottom: 40px;
}
.choose_color_link {
	width: 15%;
    margin-left: 2%;
}
.choose_color_link:nth-of-type(6n) {
    margin-left:0;
}
.choose_color_link_icon {
	float: right;
	width: 50px;
    margin-left:calc(50% - 25px);
    margin-right:calc(50% - 25px);
    margin-bottom:5px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 481px) {
.choose_color_section_home {
	padding-top: 30px;
    padding-bottom: 30px;
}
.choose_color_link {
	width: 32%;
    margin-left: 2%;
    margin-bottom:2%;
}
.choose_color_link:nth-of-type(3n) {
    margin-left:0;
}
.choose_color_link_icon {
	float: right;
	width: 50px;
    margin-left:calc(50% - 25px);
    margin-right:calc(50% - 25px);
    margin-bottom:5px;
}
.responsive-tabs li {
	width: 50px;
	height: 50px;
    background-color:#fff;
    margin-right: 5px;
    margin-left: 5px;
    border: 2px solid #fff
}
.responsive-tabs li.active {
	border: 2px solid #000 !important;
}
.responsive-tabs {
	margin-bottom: 20px;
}
.responsive-tabs-default {
	margin-top: 20px
}
.choose_color_section_home_title {
	margin-bottom: 5px;
	font-size:20px!important;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.choose_color_section_home {
	padding-top: 30px;
    padding-bottom: 10px;
}
.choose_color_link {
	width: 30%;
    margin-left: 5%;
    margin-bottom:5%;
}
.choose_color_link:nth-of-type(3n) {
    margin-left:0;
}
.choose_color_link_icon {
	float: right;
	width: 30px;
    margin-left:calc(50% - 15px);
    margin-right:calc(50% - 15px);
    margin-bottom:3px;
}
.responsive-tabs li {
	width: 32px;
	height: 32px;
    background-color:#fff;
    margin-right: 3px;
    margin-left: 3px;
    border: 1px solid #fff
}
.responsive-tabs li.active {
	border: 1px solid #000 !important;
}
.responsive-tabs {
	margin-bottom: 15px;
}
.responsive-tabs-default {
	margin-top: 20px
}
.choose_color_section_home_title {
	margin-bottom: 5px;
	font-size: 18px!important;
}
.choose_color_link.link {
    border: 2px solid #fff;
}
.choose_color_link.add {
    border: 2px solid #c3a29f;
}
.choose_color_link_text {
    font-size:13px;
}
.choose_color_images {
	margin-top: 20px
}
.choose_color_section_btn {
    width:140px;
    margin-left:calc(50% - 70px);
    margin-right:calc(50% - 70px);
    margin-top: 10px;
    font-size: 16px;
	padding: 9px;
    border-bottom: 2px solid #c3a29f;
    border-right: 2px solid #c3a29f
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.choose_color_section_home {
	padding-top: 30px;
    padding-bottom: 10px;
}
.choose_color_link {
	width: 30%;
    margin-left: 5%;
    margin-bottom:5%;
}
.choose_color_link:nth-of-type(3n) {
    margin-left:0;
}
.choose_color_link_icon {
	float: right;
	width: 30px;
    margin-left:calc(50% - 15px);
    margin-right:calc(50% - 15px);
    margin-bottom:3px;
}
.responsive-tabs li {
	width: 32px;
	height: 32px;
    background-color:#fff;
    margin-right: 3px;
    margin-left: 3px;
    border: 1px solid #fff
}
.responsive-tabs li.active {
	border: 1px solid #000 !important;
}
.responsive-tabs {
	margin-bottom: 15px;
}
.responsive-tabs-default {
	margin-top: 20px
}
.choose_color_section_home_title {
	margin-bottom: 5px;
	font-size: 18px!important;
}
.choose_color_link.link {
    border: 2px solid #fff;
}
.choose_color_link.add {
    border: 2px solid #c3a29f;
}
.choose_color_link_text {
    font-size:13px;
}
.choose_color_images {
	margin-top: 20px
}
.choose_color_section_btn {
    width:140px;
    margin-left:calc(50% - 70px);
    margin-right:calc(50% - 70px);
    margin-top: 10px;
    font-size: 16px;
	padding: 9px;
    border-bottom: 2px solid #c3a29f;
    border-right: 2px solid #c3a29f
}
}